<div class="bg-primary text-white Title">
    <h2 class="text-center TitleBike">BIKE STORE</h2>
</div>

<div class="container Aside">
    <div class="btn-group BotonBike">
        <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
      BIKE
    </button>
        <div class="dropdown-menu">
            <ul>
                <li *appHasAnyAuthority="['ROLE_ADMIN']">
                    <div class="dropdown-divider"></div>
                    <a [routerLink]="['bike/bike-list']">bike-list</a>
                </li>
                <li>
                    <a [routerLink]="['bike/bike-create']">bike-create</a>
                    <div class="dropdown-divider"></div>
                </li>
                <li>
                    <div class="dropdown-divider"></div>
                    <a [routerLink]="['bike/bike-update']">bike-update</a>

                </li>
                <li>
                    <div class="dropdown-divider"></div>
                    <a [routerLink]="['bike/bike-view']">bike-view</a>
                </li>
            </ul>



        </div>
    </div>

    <div class="btn-group BotonClient">
        <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
    CLIENTS
    </button>
        <div class="dropdown-menu">
            <a [routerLink]="['clients/clients-list']">clients-list</a>
            <div class="dropdown-divider"></div>
            <a [routerLink]="['clients/clients-create']">clients-create</a>
            <div class="dropdown-divider"></div>
            <a [routerLink]="['clients/clients-update']">clients-update</a>
            <div class="dropdown-divider"></div>
            <a [routerLink]="['clients/clients-view']">clients-view</a>
        </div>
    </div>

    <div class="btn-group BotonSale">
        <button type="button" class="btn btn-primary dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
    SALE
    </button>
        <div class="dropdown-menu">
            <a [routerLink]="['sales/sales-list']">sales-list</a>
            <div class="dropdown-divider"></div>
            <a [routerLink]="['sales/sales-create']">sales-create</a>
            <div class="dropdown-divider"></div>
            <a [routerLink]="['sales/sales-update']">sales-update</a>
            <div class="dropdown-divider"></div>
            <a [routerLink]="['sales/sales-view']">sales-view</a>
            <div class="dropdown-divider"></div>
            <a [routerLink]="['sales/sales-catalogo']">sales-catalogo</a>

        </div>
    </div>
</div>